@font-face {
  font-family: Cartograph;
  src: url(Cartograph-Sans-CF.otf);
}

body { 
	background-color: #000; color: #fff; font-size: 30px;
	font-family: "Cartograph", sans-serif;
}

a:link { color: #fff; text-decoration: underline; }
a:visited { color: #fff; }
a:hover, a:active { color: #fff; }
a:active { color: #fff; }

.textcontent { padding: 5%; }
.imagecontent img { width: 100%; }

h1 { font-size: 50px; line-height: 70px; }
div.imagecontent { padding: 0; }


.small { font-size: 14px; margin: 20px 8px;
	color: #503f35; 
}

img { 
    image-rendering: optimizeSpeed;             /* STOP SMOOTHING, GIVE ME SPEED  */
    image-rendering: -moz-crisp-edges;          /* Firefox                        */
    image-rendering: -o-crisp-edges;            /* Opera                          */
    image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
    image-rendering: pixelated;                 /* Universal support since 2021   */
    image-rendering: optimize-contrast;         /* CSS3 Proposed                  */
    -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

}

.img-overlay {
  position: absolute;
  top: 548px;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}

button {
  width: 350px;
  height: 100px;
  border: 3px solid white;
  border-radius: 45px;
  transition: all 0.3s;
  cursor: pointer;
  background: black;
  color: white;
  padding-top: -30px;
}

button:hover {
  background: white;
  color: black;
}


/* SMARTPHONES (portrait and landscape) ----------- */
@media only screen
  and (min-width : 320px)
  and (max-width : 640px) {
  	h1 { font-size: 18px;  line-height: 28px; padding: 3%; }
    body { font-size: 16px; }
    .small { font-size: 12px; color: #ccc; }
    button { width: 140px; height: 40px;}
    .img-overlay {top: 128px;}
}

/* TABLETS (portrait and landscape) ----------- */
@media only screen
  and (min-width : 641px)
  and (max-width : 1366px) {
  	h1 { font-size: 30px; }
  	body { font-size: 24px; }
}

/* 1080p ----------- */
@media only screen
  and (min-width : 1441px)
  and (max-width : 1920px) {
    h1 { font-size: 30px; line-height: 40px;}
    body { font-size: 24px; }
}



















